grid:
    grid_type: regular
    coordinate_system: cartesian
    central_density: 1e8
    density_unit: "cm^-3"
    density_powerlaw_idx: -1.5
    density_at_reference: 1e6
    maximum_radius: 0.9
    maximum_radius_unit: 'pc'
    distance_reference: 0.5
    distance_reference_unit: 'pc'
    dust_temperature: 2000
    dust_temperature_at_reference: 30
    dust_temperature_unit: 'K'
    dust_temperature_powerlaw_idx: -0.5
    microturbulence: 1.5
    microturbulence_unit: 'km/s'
    dim1: {"size": 2, "size_units": "pc", "shape": 101, "refpix": 50}
    velocity_field: 'solid'
    velocity_gradient: 2
    velocity_gradient_unit: "km/(s pc)"

#stars:
#    nstars: 1
#    rstars: [6.96e10, ]
#    mstars: [1.99e36, ]
#    star_positions: [[0, 0, 0]]
#    star_fluxes: [[-32000,], ]
#    nlambdas: 300
#    spacing: 'log'
#    lambdas_micron_limits: [0.001, 1300]

lines:
    species_to_include: ['e-ch3oh']
    molecular_abundances: {
                              "e-ch3oh": 1e-9,
                              "p-h2": 1,
    }
    hot_core_specs: {
                        "e-ch3oh": {
                            "threshold": 90,
                            "abundance_jump": 1
                        }
    }
    lines_mode: 'lvg'
    collision_partners: ['p-h2']
